Subject: New Reply Received - Refund Money
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 15:20:32 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Refund Money  Ticket comment <div dir="auto">
<div>I ordered a trouser online on the 22nd. My Order number #6122920370. I got it on the 25th. But I didn't have it in size. Then I applied for a return. Then he came from Aeromax and took it away on the 29th. But so far I have not returned 54 riyals</div>
<div>It is written on your page that you send the money back within 7-14 days. Will my money be refunded? Shall I tell Baldia about this?</div>
<br>Regard by Arif Hossain </div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Wed, Feb 2, 2022, 7:45 PM<br>To: [email-masked]<br>Subject: Re: [#3842921] - Refund Money<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi, </div>
<div dir="ltr">​</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 54.00) on (02/02/22 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">3842921:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3842921